/* Reset Styles */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	
}

/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section
	{
	display: block;
}

a {
	text-decoration: none;
	color: #000;
}

body {
	line-height: 1;
	color: #000;
}

ol,ul {
	list-style: none;
}

blockquote,q {
	quotes: none;
}

blockquote:before,blockquote:after,q:before,q:after {
	content: '';
	content: none;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Main Styles */
*:not(#top-header):not(.banner-content):not(.fancybox-wrap):not(.fancybox-overlay):not().fancybox-skin):not (.fancybox-outer):not(.fancybox-inner):not(.slider-cont-box):not (#clients-slider .bx-wrapper)
{
	
	transition: width 2s, height 2s, -webkit-transform 2s;
	-webkit-transition: width 2s, height 2s, -webkit-transform 2s;
	-moz-transition: width 2s, height 2s, -moz-transform 2s;
	-o-transition: width 2s, height 2s, -o-transform 2s;
	-ms-transition: width 2s, height 2s, -ms-transform 2s;
}

.hide {	display: none;}
.margin-right-none{margin:0 !important;}
.block {
	display: block;
}
#main-holder
{
	position: relative;
	height: 600px;
	overflow: hidden;
	/*margin-bottom: 20px;*/
}
.loader-container {
	height: 100%;
	width: 100%;
	position: absolute;
	background-color: #fff;
	z-index: 999;
	top: 0;
	left: 0;
}

.loader {
	width: 32px;
	height: 32px;
	position: absolute;
	margin-left: -16px;
	margin-top: -16px;
	top: 50%;
	left: 50%;
}

/* font family */
@font-face {
	font-family: 'opensansregularregular';
	src: url('webfontkit/opensans-regular-webfont.eot');
	src: url('webfontkit/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('webfontkit/opensans-regular-webfont.woff') format('woff'),
		url('webfontkit/opensans-regular-webfont.ttf') format('truetype'),
		url('webfontkit/opensans-regular-webfont.svg#opensansregularregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'opensansboldbold';
	src: url('webfontkit/opensans-bold-webfont.eot');
	src: url('webfontkit/opensans-bold-webfont.eot?#iefix')	format('embedded-opentype'),
		url('webfontkit/opensans-bold-webfont.woff') format('woff'),
		url('webfontkit/opensans-bold-webfont.ttf') format('truetype'),
		url('webfontkit/opensans-bold-webfont.svg#opensansboldbold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'open_sanssemibold';
	src: url('webfontkit/opensans-semibold-webfont.eot');
	src: url('webfontkit/opensans-semibold-webfont.eot?#iefix')	format('embedded-opentype'),
		url('webfontkit/opensans-semibold-webfont.woff') format('woff'),
		url('webfontkit/opensans-semibold-webfont.ttf') format('truetype'),
		url('webfontkit/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'headline_onehplhs';
	src: url('webfontkit/headline-one-hplhs-webfont.eot');
	src: url('webfontkit/headline-one-hplhs-webfont.eot?#iefix') format('embedded-opentype'),
		url('webfontkit/headline-one-hplhs-webfont.woff') format('woff'),
		url('webfontkit/headline-one-hplhs-webfont.ttf') format('truetype'),
		url('webfontkit/headline-one-hplhs-webfont.svg#headline_onehplhs') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_BebasNeue';
	src: url('webfontkit/BebasNeue.eot');
	src: local('☺'), url('webfontkit/BebasNeue.woff') format('woff'), url('webfontkit/BebasNeue.ttf') format('truetype'), url('webfontkit/BebasNeue.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* Default Styles End */
#body {
	min-width: 955px;
	width: 100%;
	font-size: 100%;
	font-family: 'opensansregularregular';
	margin-top: 100px;
	
}
textarea{font-family: 'opensansregularregular';}
.clear {
	clear: both !important;
	height: 0px;
	content: "";
	margin: 0 !important;
	padding: 0 !important;
}

.fit {
	width: 100%;
}

.close-btn {
	position: absolute;
	height: 20px;
	width: 20px;
	right: 5px;
	top: 5px;
	cursor: pointer;
	z-index: 99;
}

.close-btn:hover {
	-webkit-animation: close-btn-anim 1s;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

/* Top Sticky header */
#sticky {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #fff;
	z-index: 1000;
	box-shadow: 1px 0px 5px;
}

#secondary-menu-sticky {
	position: fixed;
	top: 100px;
	left: 0;
	width: 100%;
	background-color: #fff;
	z-index: 1;
	box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);
}

.w-s-s {
	margin-bottom: 20px;
}

.w-s {
	padding-top: 110px;
}

#top-header {
	position: relative;
}

#whats-new-container>.wraper,#contact-us-container>.wraper {
	position: relative;
}

#top-header #whats-new-container,#top-header #contact-us-container {
	position: absolute;
	width: 100%;
	height: 110px;
}

#top-header #whats-new-container {
	background-color: #F7BB27;
}

#whats-new-slider ul.slides li div.mobile-img {
	padding-top: 9px;
	width: 91px;
	font-size: 0;
	float: left;
	margin-right: 40px;
}

#whats-new-slider ul.slides li div.slide-content {
	float: left;
	/*width:610px;*/
	width: 78.7%;
	color: #fff;
	padding-top: 20px;
}

#whats-new-slider ul.slides li div.slide-content>.header {
	/*font-size: 18px;*/
	font-size: 20px;
	font-weight: bold;
}

#whats-new-slider ul.slides li div.slide-content>.footer {
	margin-top: 8px;
}

#whats-new-slider ul.slides li div.slide-content h1 {
	font-size: 15px;
	width: 515px;
	float: left;
	letter-spacing: 0px;
	margin-top: 4px;
	line-height: 20px;
}

.black-btn {
	padding: 8px 23px;
	margin-top: 15px;
	text-transform: capitalize;
	border-radius: 3px;
	background-image: url('../images/more-btn-bg.jpg');
	background-repeat: repeat-x;
	display: block;
	float: right;
	color: #fff;
	text-decoration: none;
	font-size: 13px;
	font-weight: 500;
}

.black-btn:hover {
	color: #888;
}

#conact-us-content{
/*margin: 0 auto;
width: 853px;*/
}

#contact-us-container {
	background-color: #464646;
	display: none;
}

#contact-us-container #get-in-touch {
	margin: 13px 0;
	border-right: 2px solid #6e717a;
	float: left;
}

#contact-us-container #follow-us {
	margin: 15px 0 0 30px;
	float: left;
	margin: 15px 0 0 25px\9; /* IE9 */
}

#contact-us-container #follow-us .footer ul li {
	float: left;
}

#contact-us-container #follow-us .footer ul li a {
	display: inline-block;
	height: 35px;
	width: 35px;
	margin-right: 10px;
}

#contact-us-container #get-in-touch>.header,#contact-us-container #follow-us>.header
	{
	font-size: 19px;
	color: #19bed3;
}

#contact-us-container #get-in-touch>.footer,#contact-us-container #follow-us>.footer
	{
	color: #fff;
	margin: 15px 0;
}

#contact-us-container #get-in-touch>.footer .get-in-touch-info {
	margin-right: 40px;
	color: #fff !important;
}

#contact-us-container #get-in-touch>.footer .get-in-touch-info .get-in-touch-icon
	{
	margin-right: 10px;
}

#contact-us-container #get-in-touch>.footer .get-in-touch-info,#contact-us-container #get-in-touch>.footer .get-in-touch-info .get-in-touch-icon,#contact-us-container #get-in-touch>.footer .get-in-touch-info .info
	{
	float: left;
}

#contact-us-container #get-in-touch>.footer .get-in-touch-info .get-in-touch-icon
	{
	
}

#contact-us-container #get-in-touch>.footer .get-in-touch-info .info {
	font-size: 13px;
	margin-top: 10px;
	font-family: 'opensansregularregular';
}

#contact-us-container #get-in-touch>.footer .get-in-touch-info .info,#contact-us-container #get-in-touch>.footer .get-in-touch-info .info a
	{
	color: #b3b3b3;
}

#contact-us-container #get-in-touch>.footer .get-in-touch-info .info a:hover
	{
	color: #fff;
}

#contact-us-container #get-in-touch>.footer .get-in-touch-info .get-in-touch-icon,#contact-us-container #get-in-touch>.footer .get-in-touch-info .get-in-touch-icon img
	{
	height: 35px;
	width: 35px;
}

.wraper,.submenu-content {	
	width:955px;
	margin: 0 auto;
}

#top-header {
	width: 100%;
	height: 110px;
	/*margin-top: -110px;*/
	margin-top:0;
}

#top-buttons {
	font-size: 11px;
	margin-top: -3px;
	font-family: 'opensansboldbold';
}

#top-buttons:after {
	display: block;
	content: "";
	clear: both;
}

.top-button {
	width: 80px;
	padding: 7px 0;
	float: right;
	border-radius: 5px;
	text-align: center;
}

#whats-new-button {
	background-color: #F9BA21;
	margin-right: 10px;
	color: #1c1c1f;
}

#contact-us-button {
	background-color: #464646;
	color: #fff;
}

#whats-new-button,#contact-us-button {
	cursor: pointer;
}

#logo {
	width: 219px;
	height: 56px;
}

.menu-btn {
	display: none;
	height: 21px;
	width: 27px;
}

.mobile-header-clear {
	display: none;
}

.color-strip {
	
}

.client-strip {
	display: none;
}

/* Navigation */
#navigation-container {
	position: relative;
}

#navigation-container .netcore-logo {
	height: 78px;
	width: 150px;
	float: left;
}

#navigation-container #main-navigation {
	float: right;
	margin-top: 13px;
}

#main-navigation {
	height: 35px;
}

#main-navigation>ul>li,#main-navigation>ul {
	float: left;
}

#main-navigation>ul>li {
	position: relative;
}

.dropdown-arrow {
	display: none;
}

#main-navigation>ul>li .dropdown-arrow {
	position: absolute;
	left: 50%;
	margin-left: -10px;
	z-index: 99;
	display: none;
}

#main-navigation>ul>li:hover .dropdown-arrow {
	display: block;
}

#main-navigation>ul>li .dropdown-arrow img {
	width: 24px;
	height: 17px;
}

#main-navigation>ul>li>a {
	display: inline-block;
	color: #666;
	text-decoration: none;
	font-size: 12px;
	font-family: 'opensansregularregular';
	font-weight: 700;
	padding: 8px;
	border-radius: 3px;
}

#main-navigation>ul>li:hover>a {
	color: #fff;
}

#main-navigation>ul li:hover a._2b21f3 {
	background-color: #2b21f3;
}

#main-navigation>ul li:hover a._01b7cd {
	background-color: #01b7cd;
}

#main-navigation>ul li:hover a._f56784 {
	background-color: #f56784;
}

#main-navigation>ul li:hover a._e23e3f {
	background-color: #e23e3f;
}

#main-navigation>ul li:hover a._faba25 {
	background-color: #faba25;
}

/* Dropdown */
#dropdown-container {
	position: relative;
	border-bottom: 5px 0px solid #000;
}

#dropdown-container ul li {
	width: 768px;
	height: auto;
	display: none;
}

/* bxSlider */

.bx-wrapper .bx-viewport {
	border: none !important;
	background: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	-o-box-shadow: none !important;
	-ms-box-shadow: none !important;
	box-shadow: none !important;
}
.bx-wrapper {
	margin: 0px !important;
}



/*
.bx-wrapper {
	margin: 0px !important;
}

.bx-wrapper .bx-pager {
	display: none;
}

.bx-wrapper .bx-viewport {
	border: none !important;
	background: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	-o-box-shadow: none !important;
	-ms-box-shadow: none !important;
	box-shadow: none !important;
}

/* bx SLIDER
.bx-wrapper .bx-controls-direction a {
	z-index: 0 !important;
}

#clients-slider .bx-stop,#clients-slider .bx-start {
	
}

.bx-stop,.bx-start {
	visibility: hidden;
}

/* fancybox customization */
.fancybox-title-float-wrap {
	width: 93%;
	padding: 0 40px 0 10px;
	margin-top: 10px;
	top: 0px;
	position: absolute !important;
	right: 0;
	margin-bottom: 0;
	z-index: 8000;
	text-align: left; 
	font-size: 24px;
	font-family: 'open_sanssemibold' !important;
	color: #000;
}

.fancybox-overlay {
	z-index: 8000 !important;
}


.fancybox-title-float-wrap .child {
	width: 100% !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
	padding: 2px 0 !important;
	background: none !important;
}

/* WHATS NEW SLIDER */
#whats-new-slider .bx-wrapper .bx-controls-direction a.bx-next {
	right: -10%;
}

#whats-new-slider .bx-wrapper .bx-controls-direction a.bx-prev {
	left: -10%;
}

/* NEWS SLIDER */
#news-slider {
	width: 250px;
}
.news-slide{ display:none;}

#news-slider .bx-wrapper .bx-controls-direction a {
	top: -30px;
}

#news-slider .bx-wrapper .bx-controls-direction a.bx-prev {
	left: 77%;
}

.news-bxSlider {
	
}

.desktop-news-slider {
	position: absolute;
	top: 27%;
	left: 0;
	width: 90%;
	padding: 0 5%;
}

/* CLIENTS SLIDER */
#clients-slider .bx-wrapper .bx-controls-direction a.bx-next {
	right: -3.5%;
}

#clients-slider .bx-wrapper .bx-controls-direction a.bx-prev {
	left: -3.5%;
}

.clients-bxslider>li img {
	opacity: 0.7;
}

.clients-bxslider>li:hover img {
	opacity: 1;
}

/* AWARD RECOGNITION SLIDER */
#awards-recognition-slider {
	margin: 15px 0 0 30px;
}

#awards-recognition-slider .bx-wrapper .bx-controls-direction a.bx-next
	{
	right: -6%;
}

#awards-recognition-slider .bx-wrapper .bx-controls-direction a.bx-prev
	{
	left: -6%;
}

#awards-recognition-slider ul>li,#industry-associations-slider>ul li {
	float: left;
}

#awards-recognition-slider ul>li .a-s-i {
	height: 80px;
	width: 80px;
	margin: 0 10px;
}

#awards-recognition-slider ul>li .a-s-i img {
	height: 100%;
	width: 100%;
}

/* industry-associations-slider */
#industry-associations-slider .bx-wrapper .bx-controls-direction a.bx-next
	{
	right: -4%;
}

#industry-associations-slider  .bx-wrapper .bx-controls-direction a.bx-prev
	{
	left: -5%;
}

/* new drop down */
#navigation>ul>li {
	height: 46px; /* for 1024*/
	margin-right: 15px;
}

#navigation>ul>li>a {
	color: #666;
	text-decoration: none;
	font-size: 12px;
	font-family: 'opensansregularregular';
	font-weight: 700;
	padding: 8px;
	border-radius: 3px;
}

#navigation>ul>li .submenu {
	display: none;
}

#navigation>ul>li:hover .submenu {
	display: block !important;
}

#navigation>ul>li:hover>a {
	transition: all 0.3s, transform 0.3s !important;
	-webkit-transition: all 0.3s, -webkit-transform 0.3s !important;
	-moz-transition: all 0.3s, -moz-transform 0.3s !important;
	-o-transition: all 0.3s, -o-transform 0.3s !important;
	-ms-transition: all 0.3s, -ms-transform 0.3s !important;
}

.submenu {
	transition: all 0.3s, transform 0.3s !important;
	-webkit-transition: all 0.3s, -webkit-transform 0.3s !important;
	-moz-transition: all 0.3s, -moz-transform 0.3s !important;
	-o-transition: all 0.3s, -o-transform 0.3s !important;
	-ms-transition: all 0.3s, -ms-transform 0.3s !important;
}

#whats-new-slider {
	position: relative;
}

#whats-new-slider:hover .flex-direction-nav li a.flex-prev {
	opacity: 1 !important;
	left: 0% !important;
}

#whats-new-slider:hover .flex-direction-nav li a.flex-next {
	opacity: 1 !important;
	right: 0% !important;
}

/* drop down arrow */
ul.oe_menu>li:hover>div.dropdown-arrow {
	position: relative;
	z-index: 9999999999999;
	display: none;
	background: none;
	margin-top: 7px;
	text-align: center;
}

ul.oe_menu>li:hover>div.dropdown-arrow {
	display: block !important;
}

ul.oe_menu>li:hover>div.dropdown-arrow img {
	width: 21px;
	height: 15px;
}

/* dropdown */
.oe_overlay {
	background: #000;
	opacity: 0;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

ul.oe_menu {
	list-style: none;
	margin-top: 32px;
	float: right;
}

ul.oe_menu>li {
	float: left;
}

ul.oe_menu>li>a {
	display: block;
	text-decoration: none;
	font-size: 12px;
	font-family: 'opensansregularregular';
	font-weight: 700;
	padding: 8px;
	border-radius: 3px;
}

#navigation>ul>li.active>a,#navigation>ul>li:hover>a {
	color: #fff;
}

ul.oe_menu>li.active a._02b841,ul.oe_menu>li:hover a._02b841 {
	background-color: #02b841;
}

ul.oe_menu>li.active a._01b7cd,ul.oe_menu>li:hover a._01b7cd {
	background-color: #01b7cd;
}

ul.oe_menu>li.active a._f37d36,ul.oe_menu>li:hover a._f37d36 {
	background-color: #f37d36;
}

ul.oe_menu>li.active a._e23e3f,ul.oe_menu>li:hover a._e23e3f {
	background-color: #e23e3f;
}

ul.oe_menu>li.active a._faba25,ul.oe_menu>li:hover a._faba25 {
	background-color: #faba25;
}

.oe_wrapper ul.hovered>li>a {
	background: #fff;
	text-shadow: 0px 0px 1px #FFF;
}

ul.oe_menu .submenu {
	position: absolute;
	top: 78px;
	left: 0px;
	background: #fff;
	width: 100%;
	display: none;
	border-bottom: 5px solid #000;
	z-index: 999;
}

ul.oe_menu .submenu ul li a {
	text-decoration: none;
	color: #000;
}

ul.oe_menu .submenu ul.oe_full {
	width: 100%;
}

ul.oe_menu .submenu ul li a:hover {
	color: #fff;
}

li.oe_heading {
	color: #aaa;
	font-size: 16px;
	margin-bottom: 10px;
	padding-bottom: 6px;
	border-bottom: 1px solid #ddd;
}

/* Submneu */
.submenu-content {
	padding-top: 20px;
	padding-left: 0px;
	padding-bottom: 20px;
	position: relative;
	min-height: 360px;
}

.submenu-content .left-panel {
	margin: 0 !important;
	padding: 0;
	width: 675px;
}

.submenu-content .left-panel,.submenu-content .right-panel {
	float: left;
}

.submenu-content .right-panel {
	float: left;
	height: 100%;
}

.submenu-content .left-panel .top-left>ul {
	float: left;
	margin-right: 55px;
	font-family: 'opensansregularregular';
	font-size: 13px;
	line-height: 16px;
}

.submenu-content .left-panel .top-left>ul.last-child {
	margin-right: 0px !important;
}

.submenu-content .left-panel .top-left>ul li {
	margin-bottom: 6px;
}

.submenu-content .left-panel .top-left>ul li strong {
	font-weight: 900;
}

.submenu-content .left-panel .top-left>ul li h1 {
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
}

.submenu-content .left-panel .top-left>ul li h2 {
	margin: 18px 0;
}

.submenu-content .left-panel .top-left>ul li h2 {
	font-family: 'opensansboldbold';
	font-size: 11px;
}

.submenu-content .left-panel .top-left {
	height: 205px;
}

.submenu-content .right-panel .email-sent-last-block {
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	!
	important;
}

.submenu-content .right-panel .black-btn {
	margin-top: 10px;
	text-align: center;
	font-size: 12px;
	padding: 8px 12px;
	font-weight: normal;
}

.submenu-content .right-panel {
	float: left;
	width: 220px;
}

.submenu-content .bottom-left ul li {
	width: 155px;
	height: 85px;
	margin: 0 35px;
}

.submenu-content .bottom-left,.submenu-content .bottom-left ul {
	margin: 0 auto;
}

.submenu-hr-devider {
	width: 100%;
	background-color: #000;
	opacity: 0.2;
	height: 2px;
	margin: 20px 0;
}

.submenu-vr-devider {
	width: 2px;
	background-color: #000;
	opacity: 0.2;
	height: 93%;
	margin: 0px 20px;
	float: left;
}

#submenu-slider {
	width: 640px;
}

#submenu-slider .slides li {
	margin-right: 20px;
}

/* Secondary nav */
.secondary-nav div ul li {
	font-family: 'open_sanssemibold';
	padding: 10px 0;
	position: relative;
}

.secondary-subnav>ul,.secondary-subnav>ul>li,.secondary-nav div>ul,.secondary-nav div>ul>li,.feature-and-benifits-links>ul>li
	{
	float: left;
}

.secondary-nav div>ul>li:first-child>a {
	padding-left: 0;
}

.secondary-nav div ul li+li a {
	border-left: 2px solid rgba(0, 0, 0, 0.3);
}

.secondary-nav div ul li a {
	display: inline-block;
	color: rgba(0, 0, 0, 0.3);
	font-size: 17px;
	letter-spacing: 0px;
	padding: 0 10px;
}

.internal-main-page .secondary-subnav>ul>li {
	font-size: 16px;
}

.secondary-nav div ul li>.orange-arrow {
	display: none;
	width: 15px;
	height: 13px;
	position: absolute;
	bottom: -1px;
	left: 50%;
	margin-left: -7px;
}

.secondary-nav div ul li.active a,.secondary-nav div ul li a:hover {
	color: #fff;
}

.secondary-nav div ul li.active>.orange-arrow {
	display: block;
}

/* secondary-subnav */
.secondary-subnav {
	border-bottom: 1px solid #f37020;
}

.secondary-subnav>ul>li {
	font-family: 'open_sanssemibold';
	padding: 15px 0px;
	font-size: 13px;
	position: relative;
}

.secondary-subnav>ul>li:first-child>a {
	padding-left: 0;
}

.secondary-subnav>ul>li+li>a {
	border-left: 2px solid #ddd;
}

.secondary-subnav ul li .orange-arrow {
	display: none;
}

.secondary-subnav ul li.active .orange-arrow {
	display: block;
	height: 9px;
	width: 10px;
	position: absolute;
	top: 32px;
	left: 50%;
	margin-right: -5px;
}

.secondary-subnav ul li>a {
	color: #666;
	padding: 0 15px;
}

.secondary-subnav>ul li.active>a,.secondary-subnav>ul li>a:hover,.secondary-subnav>ul li.more-menu:hover>a
	{
	color: #f37020;
}

.secondary-subnav ul li.more-menu>ul {
	display: none;
	position: absolute;
	top: 44px;
	right: 98px;
	z-index: 1;
}

.secondary-subnav ul li.more-menu:hover ul {
	display: block;
}

.secondary-subnav ul li.more-menu>ul li:first-child {
	height: 0px;
	float: right;
	margin-right: -78px;
	margin-top: -5px;
}

.secondary-subnav ul li.more-menu>ul li+li {
	padding: 10px 12px;
	border-bottom: 1px solid #e36a19;
	width: 122px;
}

.secondary-subnav ul li.more-menu>ul li {
	background-color: #f37020;
}

.secondary-subnav ul li.more-menu>ul li a {
	color: #fff;
}

.secondary-subnav ul li.more-menu>ul li.dropdown-arrow-img {
	float: right;
	margin-right: 10px;
	background-image: url('images/dropdown-arrow-img');
}

/* Internal page navigation */
.internal-page-secondary-subnav ul {
	width: 100%;
}

.internal-page-secondary-subnav>ul>li {
	width: 18.5%;
	padding: 15px 0;
}

.internal-page-secondary-subnav>ul>li {
	text-align: center;
}

.internal-page-secondary-subnav ul li>a {
	padding: 0;
	display: inline-block;
	width: 100%;
}

.internal-page-secondary-subnav>ul>li+li>a {
	border-left: 2px solid #DDD !important;
}

.internal-page-secondary-subnav ul li.active .orange-arrow {
	
}

.internal-page-secondary-subnav>ul>li.more-menu {
	width: 60px;
}

/* about secondary nav */
.about-secondary-nav {
	background-color: #02b841;
}

.about-secondary-subnav>ul li.active>a,.about-secondary-subnav>ul li>a:hover,.about-secondary-subnav>ul li.more-menu:hover>a
	{
	color: #02b841;
}

.about-secondary-subnav {
	border-bottom: 1px solid #02b841;
}

.internal-page-secondary-subnav ul li.more-menu>ul li+li {
	padding: 10px;
	width: 150px;
}

.internal-page-secondary-subnav ul li.more-menu>ul li+li>a {
	padding: 0;
}

.customer-secondary-subnav ul li.more-menu>ul li+li {
	border-bottom: 1px solid #9e2b2c;
	background-color: #E23E3F;
}

.customer-secondary-subnav ul li.more-menu>ul li+li:hover {
	background-color: #cb0001;
}

.digital-product-secondary-subnav ul li.more-menu>ul li+li:hover {
	background-color: #d96400;
}

.digital-product-secondary-subnav ul li.more-menu>ul li {
	background-color: #f37020;
}

.enterprise-secondary-subnav ul li.more-menu>ul li+li {
	border-bottom: 1px solid #0097a9;
	background-color: #01B7CD;
}

.enterprise-secondary-subnav ul li.more-menu>ul li+li:hover {
	background-color: #009fb2;
}

.about-secondary-subnav ul li.more-menu>ul li+li {
	border-bottom: 1px solid #019e37;
	background-color: #02b841;
}

.about-secondary-subnav ul li.more-menu>ul li+li:hover {
	background-color: #019033;
}

/* enterprise secondary navigation */
.enterprise-secondary-nav {
	background-color: #01b7cd;
}

.enterprise-secondary-subnav>ul li.active>a,.enterprise-secondary-subnav>ul li>a:hover,.enterprise-secondary-subnav>ul li.more-menu:hover>a
	{
	color: #01b7cd;
}

.enterprise-secondary-subnav {
	border-bottom: 1px solid #01b7cd;
}

/* customer secondary nav */
.customer-secondary-nav {
	background-color: #e23e3f;
}

.customer-secondary-subnav>ul li.active>a,.customer-secondary-subnav>ul li>a:hover,.customer-secondary-subnav>ul li.more-menu:hover>a
	{
	color: #e23e3f;
}

.customer-secondary-subnav {
	border-bottom: 1px solid #e23e3f;
}

/* Menu About */
#menu-about .submenu-content .right-panel {
	margin-left: 50px;
}

#menu-about .submenu-content .left-panel .top-left>ul {
	/*margin-right:95px;*/
	margin-right: 5%;
	width: 30%;
}

#menu-about .submenu-content .left-panel .top-left ul.second-block {
	float: left;
	margin-right: 60px;
	font-size: 11px;
}

#menu-about .submenu-content .left-panel .top-left ul li {
	margin-bottom: 6px;
}

#menu-about .submenu-content .left-panel .top-left ul li>ul {
	margin-top: 10px;
}

#menu-about .submenu-content .left-panel .top-left ul li.heading {
	margin-bottom: 10px;
	float: none !important;
}

.internal_heading {
	margin-top: 10px;
}

#menu-about .submenu-content .left-panel .top-left>ul ul.industry-associations
	{
	width: 187px;
}

#menu-about .submenu-content .left-panel .top-left>ul ul.industry-associations li
	{
	float: left;
	width: 90px;
}

#menu-about .submenu-content .left-panel .top-left>ul.offices li ul.ofc-branches li
	{
	float: left;
	width: 90px;
}

#menu-about .submenu-content .left-panel .top-left>ul.offices li.map {
	width: 120px;
	height: 82px;
}

#menu-about .submenu-content .left-panel .top-left>ul.offices li strong
	{
	font-weight: 900;
}

#menu-about .submenu-content .left-panel .top-left ul li a h1 {
	color: #000;
	font-size: 13px;
}

#menu-about .submenu-content .left-panel .top-left  ul li a {
	color: #000 !important;
}

#menu-about .submenu-content .left-panel .top-left  ul li a:hover {
	color: #fff !important;
}

/* About Top Left */
#menu-about .submenu-content .right-panel .celebrating-stamp {
	width: 200px;
	height: 270px;
}


.submenu-content .right-panel .know-more-btn .black-btn {
	padding: 8px 12px;
	/*width: 66px;*/
	text-align: center;
	margin-top: 10px;
	margin: 10px auto 0;
	position: absolute;
	right: 20px;
	bottom: 20px;
}

#menu-about .submenu-content .bottom-left ul,.submenu-content .bottom-left ul li
	{
	float: left;
}

.submenu-content .bottom-left ul li>a img {
	height: 100%;
}

#menu-about .submenu-content .bottom-left .submenu-headline {
	font-family: 'headline_onehplhs';
	font-size: 45px;
	color: #02832c;
	float: left;
	letter-spacing: 1px;
}

#menu-about .submenu-content .bottom-left .normal-text {
	color: #fff;
	font-size: 17px;
	float: left;
	margin-top: 12px;
	margin-left: 20px;
}

/*menu enterprise */
#menu-enterprise .submenu-content .left-panel .top-left>ul {
	margin-right: 3%;
	width: 23%;
}

#menu-enterprise .submenu-content .left-panel .top-left ul.enterprise-product
	{
	width: 47%;
}

/*#menu-enterprise .submenu-content .left-panel .top-left ul.enterprise-product li ul.enterprise-product-list li{
	float: left;
	width: 44%;
	margin-right: 6%;
}*/

#menu-enterprise .submenu-content .left-panel .top-left ul>li ul.resources
	{
	margin-top: 15px;
}

#menu-enterprise .submenu-content .right-panel {
	float: right;
	margin-right: 20px;
	
}

.submenu-content .right-panel .number-info {
	color: #000 !important;
	opacity: 0.3 !important;
	font-family: 'headline_onehplhs';
	font-size: 46px;
	color: rgb(0, 0, 0);
	color: transparent\9;
	color: rgba(0, 0, 0, 0.2);
	filter: progid : DXImageTransform.Microsoft.Alpha ( Opacity = 50 );
	zoom: 1;
}

#menu-enterprise .submenu-content .right-panel .email-sent-block {
	
}

#menu-enterprise .submenu-content .right-panel .email-sent-block:first-child .number-info
	{
	padding-top: 0px !important;
}

#menu-enterprise .submenu-content .bottom-left ul,#menu-enterprise .submenu-content .bottom-left ul li
	{
	float: left;
}

/*menu digital */
#menu-digital-marketing .submenu-content .left-panel .top-left>ul {
	/*margin-right: 55px;*/
	margin-right: 5%;
	width: 30%;
}

#menu-digital-marketing .submenu-content .left-panel .top-left ul.digital-solutions>li strong
	{
	font-weight: 900;
}

#menu-digital-marketing .submenu-content .left-panel .top-left ul>li ul.resources
	{
	margin-top: 15px;
}

#menu-digital-marketing .submenu-content .right-panel {
	float: right;
	margin-right: 20px;
}

#menu-digital-marketing .submenu-content .right-panel .email-sent-block:first-child .number-info
	{
	padding-top: 0px !important;
}

#menu-about .submenu-content .left-panel .top-left>ul.digital-solutions li strong
	{
	font-weight: 900;
}

#menu-digital-marketing .submenu-content .bottom-left ul,#menu-digital-marketing .submenu-content .bottom-left ul li
	{
	float: left;
}

/* menu client */
#menu-client .submenu-content .left-panel .top-left .clients-by-verticals
	{
	width: 40%;
}

#menu-client .submenu-content .left-panel .top-left .clients-by-verticals>li ul li
	{
	float: left;
	width: 45%;
	margin-right: 1%;
}

#menu-client .submenu-content .left-panel .top-left .clients-by-verticals>li:nth-child(2)
	{ /*margin: 20px 0 0 20px;*/
	
}

#menu-client .submenu-content .left-panel .top-left>ul {
	margin-right: 5%;
	width: 25%;
}

#menu-client .submenu-content .right-panel .email-sent-block:first-child .number-info
	{
	padding-top: 0px !important;
}

#menu-client .submenu-content .right-panel {
	float: right;
	margin-right: 20px;
}

#menu-client .submenu-content .bottom-left ul,#menu-client .submenu-content .bottom-left ul li
	{
	float: left;
}

/* menu partner */
#menu-partners .submenu-content .left-panel .top-left .clients-by-verticals>li:nth-child(1),#menu-partners .submenu-content .left-panel .top-left .clients-by-verticals>li:nth-child(2)
	{
	float: left;
}

#menu-partners .submenu-content .left-panel .top-left .clients-by-verticals>li:nth-child(2)
	{
	margin: 20px 0 0 20px;
}

#menu-partners .submenu-content .left-panel .top-left>ul {
	margin-right: 88px;
}

#menu-partners .submenu-content .right-panel .email-sent-block:first-child .number-info
	{
	padding-top: 0px !important;
}

#menu-partners .submenu-content .right-panel {
	float: right;
	margin-right: 20px;
}

#menu-partners .submenu-content .bottom-left ul,#menu-partners .submenu-content .bottom-left ul li
	{
	float: left;
}

#menu-partners .submenu-content .left-panel .top-left>ul li.already-partner
	{
	margin-top: 20px;
}

.hr-devider {
	background-color: #cf6a2d;
	height: 2px;
	margin: 15px 0;
	display: none;
}

.vr-devider {
	position: absolute;
	left: 680px;
	width: 1px;
	height: 90%;
	margin: 0 15px;
	background: rgb(0, 0, 0);
	background: transparent\9;
	background: rgba(0, 0, 0, 0.2);
	filter: progid : DXImageTransform.Microsoft.gradient ( startColorstr =
		#33000000, endColorstr = #33000000 );
	zoom: 1;
}

.email-sent-block {
	text-align: right;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.email-sent-block .title {
	color: #efefef;
	font-size: 13px;
	margin-bottom: 6px;
	padding:0;
}

.email-sent-last-block {
	border-bottom: 0px;
}

/* Banners */
#banners {
	width: 100%;
	color: #fff;
}

#banners #left-banner,#banners #right-banner {
	float: left;
	width: 50%;
	position: relative;
	overflow: hidden;
}

.banner-img {
	font-size: 0;
	z-index: 9;
}

#banners #left-banner .banner-content,#banners #right-banner .banner-content
	{
	cursor: pointer;
}

#banners #left-banner .banner-content {
	background-color: #01b7cd;
	position: absolute;
	bottom: 0px;
	width: 90.1%;
}

#banners #right-banner .banner-content {
	background-color: #f37020;
	position: absolute;
	bottom: 0px;
	width: 90.1%;
}

.banner-content {
	padding: 3% 5%;
	height: 80px;
	overflow: hidden;
	position: relative;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

.banner-content .text-content {
	width: 420px;
	margin-right: 30px;
}
.banner-content .text-content h1 {
	font-family: 'headline_onehplhs';	
	font-size: 33px;
	letter-spacing: 1px;
	margin-bottom: 10px;
}
.banner-content .text-content h1 /* temparary*/
{
	font-family: 'Conv_BebasNeue';
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size: 27px;
	text-overflow: ellipse;
	white-space:nowrap;
	overflow:hidden;
}


.banner-content .text-content p {
	margin:0 10px 0 0;
	line-height: 20px;
}


#banners #left-banner .banner-content .right-arrow>a img,#banners #right-banner .banner-content .right-arrow>a img
	{
	margin-top: 10px;
}

#banners #left-banner .banner-content:hover,#banners #right-banner .banner-content:hover
	{
	height: 100px;
}

#banners #left-banner .banner-content .text-content {
	float: right;
}

.right-arrow {
	height: 23px;
	width: 25px;
	float: none;
	position: absolute;
	top: 65px;
}

#left-banner .banner-content .right-arrow {
	right: 5%;
}

#right-banner .banner-content .right-arrow {
	left: 460px;
}

/* CLIENTS SLIDER SECTION */
#clients {
	overflow: hidden;
}

#clients-slider {
	/*padding: 0 35px;*/
}

#clients-slider,
#clients-slider .slides li {
	/*height: 96px;*/
}

#clients-slider .slides li {
	cursor: pointer;
	text-align: center;
	margin: 0;
	height: 96px;
}

#clients-slider .slides li .slider-cont-box {
	background: none repeat scroll 0 0 #f37021;
	bottom: -45px;
	display: inline-block;
	height: 35px;
	padding: 0 0 0 10px;
	position: relative;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

#clients-slider .slides li .slider-cont-box img {
	width: 100%;
	margin: 0;
}

#clients-slider .slides li:hover>.slider-cont-box {
	bottom: 26px;
}

#clients-slider .slides li .slider-cont-box > a {
	height: 25px;
	width: 25px;
	float: left;
	position: relative;
	margin: 2px 10px 0 0;
}

/* casestudy-whats-new-news */
#casestudy-events-news {
	padding: 20px 0;
	background-color: #eeeeee;
}

.button {
	position: absolute;
	width: 200px;
	top: 64%;
	left: 50%;
	margin: 0 0 0 -100px;
}

#casestudy-events-news .case-study,#casestudy-events-news .events,#casestudy-events-news .news
	{
	float: left;
	position: relative;
	height: 182px;
	width: 290px;
}

#casestudy-events-news .case-study {
	position: relative;
}

.desktop-news-slider .bx-wrapper .bx-controls-direction a {
	right: 0;
}

.video-link {
	display: block;
}

.get-updates .error-ticker,#casestudy-events-news .case-study .video-info:hover .video-ticker
	{
	display: block;
}

.get-updates .error-ticker,#casestudy-events-news .case-study .video-ticker
	{
	position: absolute;
	font-size: 14px;
	width: 220px;
	top: -20px;
	left: 36px;
	z-index: 99;
	background-color: #ec4346;
	color: #fff;
	display: none;
}

.get-updates .error-ticker>p,#casestudy-events-news .case-study .video-ticker p
	{
	font-size: 13px;
	padding: 10px 15px;
	line-height: 14px;
}

.get-updates .error-ticker {
	text-align: center;
	min-width: 180px;
	widows: auto;
}

.get-updates .error-ticker .ticker-img,#casestudy-events-news .case-study .video-ticker .ticker-img
	{
	height: 20px;
	width: 10px;
	position: absolute;
	top: 20px;
	left: -10px;
}

.get-updates .error-ticker {
	top: auto;
	left: auto;
	bottom: 50px;
	right: 0px;
	padding: 10px;
}

.get-updates .error-ticker h2 {
	font-size: 19px;
	font-weight: bold;
}

.get-updates .error-ticker .ticker-img {
	top: 95%;
	left: 45%;
	height: 10px;
	width: 20px;
}

#casestudy-events-news .events {
	position: relative;
	margin: 0 40px;
	padding: 0;
}

#casestudy-events-news .news,#casestudy-events-news .events {
	background-color: #fff;
}

#casestudy-events-news .events p.event-content {
	font-size: 12px;
	line-height: 15px;
	position: absolute;
	top: 27%;
	left: 0;
	width: 92%;
	height: 80px;
	padding: 0 4%;
}

#casestudy-events-news .events h1 {
	margin-top: 35px;
	text-align: center;
}

#casestudy-events-news .events h1 a {
	display: inline;
	font-size: 13px;
	color: #fff;
	font-family: 'opensansregularregular';
	text-decoration: none;
	letter-spacing: 1px;
	padding: 12px 40px;
	text-transform: capitalize;
	width: 150px;
}

#casestudy-events-news .events h1:hover a {
	color: #888;
}

.ticker,.video-info {
	position: absolute;
}

.video-info {
	bottom: 5px;
	right: 5px;
	height: 21px;
	width: 21px;
}

.video-info-popup {
	position: absolute;
	display: none;
}

.play-button {
	position: absolute;
	height: 60px;
	width: 60px;
	top: 50%;
	left: 50%;
	margin-top: -30px;
	margin-left: -30px;
	cursor: pointer;
}

.ticker {
	top: 0;
	left: 0;
	padding: 6px 10px;
	font-family: 'headline_onehplhs';
	color: #fff;
	font-size: 20px;
	letter-spacing: 1px;
}

#casestudy-events-news .case-study .case-study-ticker {
	background-color: #eb4245;
}

#casestudy-events-news .events .events-ticker {
	background-color: #fcbf28;
}

.reg-btn {
	background-color: #000;
	float: none;
	text-align: center;
	font-family: 'opensansregularregular';
	padding: 12px 23px;
}

#casestudy-events-news .news .news-ticker {
	background-color: #22c8b2;
}

#news-slider {
	padding-top: 20px;
}

#news-slider ul li h1 {
	background-color: #464646;
	padding: 5px 0 5px 13px;
	font-family: 'headline_onehplhs';
	color: #fff;
	font-size: 20px;
	letter-spacing: 1px;
}

#news-slider ul li p {
	padding: 10px 10px 0;
	font-size: 12px;
	overflow: auto;
	height: 65px;
	line-height: 20px;
}

/* footer */
#footer {
	background-color: #464646;
	padding-top: 12px;
	font-size: 12px;
}

.block-content,.block-content a {
	color: #b3b3b3;
	line-height: 15px;
}

.block-content a:hover {
	color: #fff;
}

#footer .footer-devider {
	background-color: #616161;
	height: 2px;
	width: 100%;
	margin: 15px 0;
}

.block-heading {
	color: #21afc5;
	margin-bottom: 15px;
}

.block-heading,.sub-heading {
	font-weight: bold;
}

.footer-special-text2 {
	color: #f47121;
}

#footer  .about-netcore,#footer  .contact {
	float: left;
}

#footer .about-netcore {
	width: 295px;
	margin-right: 20px;
}

#footer  .contact {
	padding-left: 22px;
	border-left: 2px solid #616161;
}

#contact-info .contact-info,#contact-info .contact-info .contact-icon,#contact-info .contact-info .info,.footer-block .enterprise-communication,.footer-block .digital-marketing,.block-content>div
	{
color:#B3B3B3;
		float: left;
}

#contact-info .contact-info {
	margin-right: 30px;
}

#contact-info .contact-info .contact-icon {
	margin-right: 10px;
	width: 30px;
}

#contact-info .contact-info .contact-icon img {
	
}

#contact-info .contact-info .info {
	margin-top: 7px;
}

.sub-heading {
	color: #f3701e;
	margin-bottom: 15px;
	height: 13px;
}

.sub-sub-heading {
	color: #f37021;
}

.block-content>ul li {
	margin: 3px 0;
}

.block-content>div {
	margin-right: 90px;
}

.footer-block .enterprise-communication,.footer-block .digital-marketing
	{
	
}

#sub-domains .sub-domain .sub-domain-logo {
	width: 35px;
	margin-right: 5px;
	margin-top: 5px;
}

#sub-domains .sub-domain .block-content {
	margin-top: 5px;
}

#sub-domains .sub-domain,#sub-domains .sub-domain .sub-domain-logo,#sub-domains .sub-domain .block-content
	{
	float: left;
}

#sub-domains .sub-domain .block-content .block-heading {
	margin-bottom: 3px;
}

#sub-domains>div+div {
	border-left: 2px solid #616161;
	padding-left: 45px;
	margin-left: 75px;
}

.social-media .block-content ul,.social-media .block-content ul li {
	float: left;
}

.social-media .block-content ul li {
	height: 30px;
	width: 30px;
	margin: 0 3px;
}

#contact-us-container #follow-us .footer ul li>a img,.social-media .block-content>ul li>a img
	{
	opacity: 0.7;
}

#contact-us-container #follow-us .footer ul li:hover>a img,.social-media .block-content>ul li:hover>a img
	{
	opacity: 1.0;
}

.get-updates .block-content {
	background-color: #fff;
	height: 40px;
	width: 240px;
	border-radius: 5px;
	padding: 3px 5px 0px;
	position: relative;
}

.get-updates .block-content input[type=text],
.get-updates .block-content button
{
	float: left;
}

.get-updates .block-content input[type=text] {
	width: 200px;
	height: 35px;
	border: none;
	padding-left: 5px;
	outline: none;
}

a#submit-arrow {
	background: none;
	border: none;
	width: 30px;
	height: 35px;
	cursor: pointer;
	padding: 0;
	margin: 0;
	margin-top: 3px;
	position: absolute;
	right: 5px;
}

a.get-updates {
	
}

#subscription-popup1,#subscription-popup {
	font-family: 'open_sanssemibold';
	padding: 50px 30px 0px 35px;
}

#subscription-popup1 h2,#subscription-popup h2 {
	font-size: 30px;
	color: #fff;
	margin-bottom: 15px;
}

#subscription-popup1 p,#subscription-popup p {
	font-size: 20px;
	color: #999;
	font-weight: 600;
	line-height: 30px;
}

#subscription-popup1 p span,#subscription-popup p span {
	color: #fff;
	font-weight: bold;
}

.partners,.netcore-initiatives,.careers,.social-media,.get-updates {
	float: left;
	margin-right: 90px;
}

.get-updates {
	margin-right: 0;
	position: relative;
}

/* awards */
.awards-bxslider li {
	width: 100px;
}

.awards-bxslider li>a {
	width: 100%;
	text-align: center;
	cursor: pointer;
}

.awards-bxslider li>img,.awards-bxslider li>a {
	float: left;
}

#awards-recognition #awards,#awards-recognition #iso {
	float: left;
}

#awards .block-heading {
	margin-bottom: 0;
}

#iso .block-heading {
	margin-bottom: 7px;
}

#awards>.block-content .flexslider ul.flex-direction-nav li a,#industry-associations>.flexslider ul.flex-direction-nav li a
	{
	height: 22px;
	width: 22px;
	background: url('../images/arrow-grey-small.png');
	background-repeat: no-repeat;
	top: 60%;
}

#awards>.block-content .flexslider ul.flex-direction-nav li a.flex-prev,#industry-associations>.flexslider ul.flex-direction-nav li a.flex-prev
	{
	background-position: 0px 0;
}

#awards>.block-content .flexslider ul.flex-direction-nav li a.flex-next,#industry-associations>.flexslider ul.flex-direction-nav li a.flex-next
	{
	background-position: -25px 0;
}

#iso {
	padding-left: 15px;
	margin-left: 50px;
	border-left: 2px solid #616161;
	height: 122px;
}

#iso .block-content>ul,#iso .block-content>ul li {
	float: left;
	margin: 0;
	padding: 0;
}

#iso .block-content>ul li img {
	width: 70px;
	margin-left: 0px;
	margin-top: 10px;
}

#iso .block-content>ul li img,#iso .block-content>ul li>.iso-info {
	float: left;
}

#iso .block-content>ul li>.iso-info {
	margin-top: 10px;
	margin-left: 22px;
	width: 260px;
	font-size: 15px;
}

#iso .block-content>ul li>.iso-info .iso-name {
	font-size: 12px;
}

#iso .block-content>ul li>a {
	cursor: pointer;
}

#iso .block-content>ul li {
	width: auto;
	height: 53px;
}

#iso .block-content  ul.iso-info>li {
color:#B3B3B3;
		width: auto;
	height: auto;
	float: none;
	margin-bottom: 15px;
	list-style-type: disc;
}

#industry-associations-slider {
	padding: 0;
	margin: 0;
}

#industry-associations .block-heading {
	
}

.website-ref {
	float: left;
	color: #b3b3b3;
}

.website-ref a {
	display: inline-block;
	width: 100px;
	margin-right: 20px;
}

.copyright {
	float: right !important;
	margin-top: 7px;
	margin-right: 0px !important;
}

.website-ref a,.copyright a {
	color: #b3b3b3;
}

.website-ref {
	width: 40%;
}

.website-ref a span {
	display: none;
}

.last-block {
	padding-bottom: 10px;
}

/* temparary */
.submenu-content .bottom-left {
	position: absolute;
	bottom: 0;
	padding-bottom: 30px;
}
#navigation .col {
float: left;
margin-right: 3%;
width: 47%;
}



div.ccode_wrapper {float:left; margin:0px; padding:0px; width:81px; margin-right:15px;}

div.ccode_wrapper div.ccode_tooltip {display:none; padding:7px 7px 15px 7px !important; font-size: 11px; background:url('img/ccode_tooltip_bg.png') bottom center no-repeat; position:absolute; margin-top:-77px; border:0px; width:auto; float:left; font-family:Arial; Color:#fff;}

div.ccode_wrapper:hover div.ccode_tooltip {display:block;}

.tabBoxHead{font-weight:bold;display:block;padding:3px 0}